package com.union.ai.api.dto;

import org.hibernate.validator.constraints.NotBlank;

import javax.validation.constraints.NotNull;

/**
 * Created by IntelliJ IDEA.
 * Author: xingxin.jing
 * Date: 2019/4/5
 * Time: 下午6:08
 */
public class BaseParamDto {

//    @NotBlank(message = "appid不能为空!")
//    @Size(max = 48, message = "appid不能大于{max}B")
    private String appid;

//    @NotBlank(message = "token不能为空!")
    private String token;

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public String getAppid() {
        return appid;
    }

    public void setAppid(String appid) {
        this.appid = appid;
    }
}
